@charset "utf-8";

/* CSS Document */



body {

	background-color: #f7f7eb;

	font-family: Verdana, Geneva, sans-serif;

	font-size: 10px;

}

#menu {

	font-family: Verdana, Geneva, sans-serif;

	font-size: 9px;

	color: #000;

}

a:link {

	color: #000;

	text-decoration: none;

}

a:visited {

	text-decoration: none;

	color: #000;

}

a:hover {

	text-decoration: underline;

	color: #000;

}

a:active {

	text-decoration: none;

	color: #000;

}#hopen tr td {
	color: #F7F7EB;
	font-size: 1px;
}
